body {
background-color: lightgray;
background-image: url(pictures/jarodshort-red.png);
background-repeat: no-repeat;
background-position: right top; 

}
h2 {
color: #508C19;
font-size: medium;
font-family: Sans-serif;
font-weight: lighter;
font-variant: small-caps;
}

ul {
padding: 10px;
border: 1px dashed black;
border-color: #508C19;
font-family: "Andale Mono", Monospace;
font-size: smaller;
list-style-type: none;
}

ul li {
}

#nav {
text-align: center;
}

#nav li {
display: inline;
}

#left {
float: left;
width: 50%;
}
#right {
float: left;
width: 50%;
}

a:link {
color:black;
text-decoration:underline;
}

a:visited:before {
}

a:visited {
color:black;
}

a:hover{
color:white;
}

a:active{
color:grey;
background-color:white;
text-decoration:none;
}

